Main Page Widgets Namespaces Book

# progressbar.h File Reference

## Namespaces

namespace | Gtk
namespace | Glib

## Classes

class | Gtk::ProgressBar
| A widget which indicates progress visually. More...

## Enumerations

enum | ProgressBarStyle { PROGRESS_CONTINUOUS, PROGRESS_DISCRETE }
enum | ProgressBarOrientation { PROGRESS_LEFT_TO_RIGHT, PROGRESS_RIGHT_TO_LEFT, PROGRESS_BOTTOM_TO_TOP, PROGRESS_TOP_TO_BOTTOM }